/*------------------------------------------------------------------
	[Stylesheet]
	Project:		The Lab Factory
	Version:		1.0
	Last change:	11.21.13 [Created]
	Assigned to:	Titan Web (Elwin Managbanag Jr.)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
@import url( 'readyclass.css' );
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,700,300,300italic,400italic,500,500italic,700italic|Roboto+Condensed:300italic,400italic,700italic,400,700,300);


body {
  background: #103D6F;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
  color: #4d5153;
}

h1 {
  font-size: 28px;
} 

h2 {
  font-size: 24px;
} 

h3 {
  font-size: 20px;
} h4 {} h5 {} h6 {}
a {}
a:hover, a:focus { text-decoration:none; }
input, button, textarea, select {}
textarea {
  resize:none;
  overflow-y:auto;
}

.DivParent {
  height: 100px;
  border: 1px solid lime;
  white-space: nowrap;
}
.DivWhichNeedToBeVerticallyAligned {
  display: inline-block;
  vertical-align: middle;
  white-space: normal;
}
.DivHelper {
  display: inline-block;
  vertical-align: middle;
  height:100%;
}

.clearfix:before,
.clearfix:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
  *zoom: 1;
}

.fade-on-load {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}
/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
#logo {
  padding: 12px 0;
}

#header .header-pad {
  width: 960px;
  margin: 0 auto;
}

.header-pad .phnum {
  padding: 20px 0 10px;
}

.header-pad .phnum span {
  display: block;
  font-size: 22px;
  font-weight: 300;
  text-align: right;
}

a.tel {
    color: #006fba;
}

.header-pad .phnum span.number {
  float: right;
  width: 220px;
  font-weight: 700;
  font-size: 28px;
  color: #006fba;
  background: url('../images/sprite-header.png')  no-repeat 0 5px;
  text-align: right;
}

.header-pad ul {
  margin-top: 0;
  border-top: 1px solid #d3d4d4;
  padding-top: 15px;
  float: right;
  width: 220px;
}
.alter-width{
	width:345px !important;
}

.header-pad ul li {
  float: left;
  background: none;
  margin: 0 0 0 10px;
  padding: 0;
  list-style: none;
  overflow: hidden;
}

.header-pad ul li:first-child {
  /*margin: 0 5px 0 0; */
} 

.header-pad ul li a {
  font-weight: 700;
  font-weight: 15px;
  color: #006fba;
	float: left;
} 

.header-pad ul li.subscribe a .icon {
  background: url('../images/sprite-header.png') no-repeat -6px -101px;
  width: 22px;
  height: 16px;
  float: left;
  margin: 2px 5px 0 0;
}
.header-pad ul li.login-logout a:nth-child(2){
	margin-left:15px;
}
.header-pad ul li.login-logout a .icon2 {
  background: url('../images/member.png') no-repeat no-repeat 0 0;
  width: 16px;
  height: 16px;
  float: left;
  margin: 0 5px 0 0;
}

.header-pad ul li.login-logout {
  margin-right: 5px;
	float: right;
}

.header-pad ul li.login-logout a .icon {
  background: url('../images/sprite-header.png') no-repeat -35px -101px;
  width: 16px;
  height: 16px;
  float: left;
  margin: 0 5px 0 0;
}

.header-pad ul li.social-media {
  margin-top: -3px;
	width: 111px;
	float: right;
}

.header-pad ul li.social-media a.fb .icon {
  background: url('../images/sprite-header.png') no-repeat -3px -38px;
  width: 24px;
  height: 24px;
  float: left;
}

.header-pad ul li.social-media a.fb:hover .icon {
  background: url('../images/sprite-header.png') no-repeat -3px -68px;
}

.header-pad ul li.social-media a.linkedin .icon {
  background: url('../images/sprite-header.png') no-repeat -32px -38px;
  width: 24px;
  height: 24px;
  float: left;
  margin-left: 5px;
}

.header-pad ul li.social-media a.linkedin:hover .icon {
  background: url('../images/sprite-header.png') no-repeat -32px -68px;
}

.header-pad ul li.social-media a.twitter .icon {
  background: url('../images/sprite-header.png') no-repeat -2px -122px;
  width: 24px;
  height: 24px;
  float: left;
  margin-left: 5px;
}

.header-pad ul li.social-media a.twitter:hover .icon {
  background: url('../images/sprite-header.png') no-repeat -2px -152px;
}

.header-pad ul li.social-media a.googleplus .icon {
  background: url('../images/sprite-header.png') no-repeat -31px -122px;
  width: 24px;
  height: 24px;
  float: left;
  margin-left: 5px;
}

.header-pad ul li.social-media a.googleplus:hover .icon {
  background: url('../images/sprite-header.png') no-repeat -31px -152px;
}

.newsletter {
  width: 345px;
  padding: 20px;
  display: none;
}

.newsletter ul li {
  position: relative;
  margin-bottom: 10px !important;
  width: 100%;
}

.newsletter ul li label {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
  font-size: 15px;
  color: #4d5153;
}

.newsletter ul li .gfield_description {
  position: absolute;
  bottom: -6px;
  font-size: 13px;
  width: 100%;
} 

.newsletter ul li input[type="text"] {
  width: 334px;
}

.newsletter ul li textarea {
  width: 334px;
  height: 100px;
}

.newsletter .gform_footer input[type="submit"] {
  border: 0;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 600;
  font-size: 16px;
  color: #fff;
  text-align: center;
  background: #0065b4 url('../images/btn.jpg') top repeat-x;
  padding: 8px 28px;
}

.newsletter .gform_footer input[type="submit"]:hover {
  background: #208dcf url('../images/btn-active.jpg') top repeat-x;
}
/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.top.menu-wrapper { 
  background: #1f89cd;
  height:51px; 
  position:relative; 
  z-index:100; 
}
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left: 0;
}
#menu-top-menu a {
  color: #FFFFFF;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 600;
  font-size: 16px;
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #FFFFFF;
  text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
  bottom: 0;
  height: 51px;
  position: absolute;
  width: 100%;
}
#menu-top-menu {
  height: 51px;
  margin: 0 auto;
  position: relative;
  width: 960px;
  border-left: 1px solid #5fadde;
}
#menu-top-menu > li {
  height: 51px;
}
#menu-top-menu > li.last-menu {
  border-right: 1px solid #2a6f98;
}
#menu-top-menu > li > a {
  border-left: 1px solid #2a6f98;
  border-right: 1px solid #5fadde;
  font-size: 16px;
  padding: 17px 13px 13px 13px;
  -webkit-transition: all 0.3s;
   -moz-transition: all 0.3s;
     -o-transition: all 0.3s;
        transition: all 0.3s;
}

#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
  background: #3197d9;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
  background: transparent;
  width: 175px;
}
#menu-top-menu ul > li {
  width: 175px;
}
#menu-top-menu ul > li > a {
  background: #3197d9;
  border-bottom: 1px solid #0f72b3;
  font-size: 14px;
  padding: 8px 10px 4px;
}
#menu-top-menu ul > li > a:first-child {
  border-top: 0;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  background: #4ab1f3;
}
#menu-top-menu li > ul li:hover > ul {
  left: 175px;
  top: 0;
}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.slider {
  position: relative;
  background-position: center;
  display: block;
  height: 446px;
  margin: 0 auto;
  overflow: hidden;
}

.slider .opacity {
  background: url('../images/op50.png');
  position: absolute;
  left: 0;
  z-index: 1; 
  width: 100%;
  height: 100%;
}

.banner-wrapper {
  width: 100% !important;
  border-top: 4px solid #fff;
  border-bottom: 4px solid #fff;
}

.banner-pad {
  position: relative;
  z-index: 2;
  width: 960px;
  margin: 0 auto;
}

.banner-slide {
  height: 418px !important;
}

.banner-item {
  position: relative;
  margin: 20px 0;
  border: 4px solid #f4f4f5;
  -webkit-border-radius: 5px 5px 5px 5px;
          border-radius: 5px 5px 5px 5px;
  -webkit-box-shadow:  0px 5px 10px 0px rgba(0, 0, 0, 0.2);
          box-shadow:  0px 5px 10px 0px rgba(0, 0, 0, 0.2);
}

a.watch-video {
  background: url('../images/sprite-video.png') no-repeat 0 0;
  width: 129px;
  height: 48px;
  display: block;
  position: absolute;
  right: 0;
  bottom: 10px;
  z-index: 100;
  cursor: pointer;
}

a.watch-video:hover {
  background: url('../images/sprite-video.png') no-repeat 0 -60px;
}

.blue-border {
  height: 20px;
  background: #1f89cd;
}
/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.content {}
.entry-meta { display:none; }
.entry-utility { display:none; }
.outer-wrapper {
  background: #fff;
}

.outer-wrapper {
  overflow: hidden;
}

.main-content {
  position: relative;
  min-height: 550px;
  padding: 20px 0;
}

#sub-page {
  position: relative;
  padding: 25px 0;
}

.lead-in-wrapper {
  margin: 10px 0;
}

.lead-in-wrapper .lead-in {
  background: url('../images/sprite-leadin.png') no-repeat 0 0;
  width: 194px;
  height: 185px;
  float: left;
  text-align: center;
  margin: 0 62px;
}

.lead-in-wrapper .lead-in:hover {
  background: url('../images/sprite-leadin.png') no-repeat -210px 0;
}

.lead-in-wrapper .lead-in h2 {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 23px;
  color: #1f89cd;
  font-weight: 700;
  margin-top: 60px;
  text-transform: uppercase;
}

.lead-in-wrapper .lead-in p {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 15px;
  color: #808080;
  font-weight: 600;
  text-transform: uppercase;
  width: 150px;
  margin: 5px auto 0;
}

.front-content {
  width: 530px;
  padding: 20px 0 40px;
  float: left;
}

.main-content p {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 15px;
  font-weight: 500;
  color: #666666;
}

.main-content ul li,
.main-content ol li {
  list-style: none;
  background: url('../images/list.png') 0 5px no-repeat;
  margin: 8px 0;
  padding: 3px 0 3px 20px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 15px;
  font-weight: 500;
  color: #666;
} 

.main-content ul li h3,
.main-content ol li h3 {
  margin-top: -3px;
}

.main-content ul li p,
.main-content ol li p {
  margin-top: 0;
}

.main-content ul.two-cols {
  overflow: hidden;
  margin-bottom: 1em;
}

.main-content ul.two-cols li {
  float: left;
  width: 43%;
  margin-right: 3%;
}

.main-content a {
  color: #ee352a;
}

.left-content {
  float: left;
  width: 570px;
}

.main-content .feat-img {
  float: right;
}

/*------------------------------------------------------------------
  RIGHT MENU
-------------------------------------------------------------------*/
.right-menu {
  position: absolute;
  top: 250px;
  left: 60%;
}

#sub-page .right-menu {
  top: 25px;
}

#sub-page .feat-img .right-menu {
  top: 285px;
}

.right-menu ul li {
  width: 3000px;
  list-style: none;
  padding: 20px 0 21px 100px;
  margin: 0 0 15px 0;
  position: relative;
}

.right-menu ul li.red {
  background: #ee332b;
  z-index: 1;
}

.right-menu ul li.blue {
  background: #1f89cd;
  left: 45px;
}

.right-menu ul li.blue.get-started,
.right-menu ul li.red.artwork-requirements {
  top: 30px;
  left: 0;
}

.right-menu ul li > div {
  width: 285px;
}

.right-menu ul li a {
  display: block;
  cursor: pointer;
  text-decoration: none;
  position: relative;
  z-index: 10;
}

.right-menu ul li a h2 {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 24px;
  color: #fff;
  margin-top: 0;
  text-transform: uppercase;
  text-shadow: 0 3px 5px rgba( 0, 0, 0, 0.3 );
}

.right-menu ul li a span {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 15px;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  text-shadow: 0 3px 5px rgba( 0, 0, 0, 0.3 );
}

.right-menu .flip {
  background: url('../images/flip.png') no-repeat;
  width: 142px;
  height: 163px;
  position: absolute;
  left: -2px;
  top: 0;
}

.right-menu ul li.red .flip {
  z-index: 1;
}

/*------------------------------------------------------------------
  ONLINE QUOTE
-------------------------------------------------------------------*/
.online-quote .gform_wrapper {
  margin: 25px 0;
}

.online-quote ul li {
  position: relative;
  background: none;
  margin-bottom: 10px !important;
}

.online-quote ul li.label {
  width: 48% !important;
}

.online-quote ul li h3 {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 24px;
  font-weight: 700;
  color: #bcbcbc;
  padding-bottom: 10px;
  margin-top: 10px;
  border-bottom: 1px solid #bcbcbc;
}

.online-quote ul li label {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
  font-size: 16px !important;
  color: #4d5153;
}

.online-quote .gform_wrapper ul > li .ginput_container {
  padding-top: 10px;
}

.online-quote .gform_wrapper ul > li.gf_1_4,
.online-quote .gform_wrapper ul > li.gf_2_4,
.online-quote .gform_wrapper ul > li.gf_3_4,
.online-quote .gform_wrapper ul > li.gf_4_4 {
  width: 23%;
  float: left;
  margin-right: 18px;
}

.online-quote .gform_wrapper ul > li.gf_1_4 input[type="text"],
.online-quote .gform_wrapper ul > li.gf_2_4 input[type="text"],
.online-quote .gform_wrapper ul > li.gf_3_4 input[type="text"],
.online-quote .gform_wrapper ul > li.gf_4_4 input[type="text"] {
  width: 215px;
}

.online-quote .gform_wrapper ul > li.gf_1_4 {
  clear: left;
}

.online-quote .gform_wrapper ul > li.gf_4_4 {
  margin-right: 0;
}

.online-quote .gform_wrapper ul > li.mid {
  margin-right: 38px;
}

.online-quote ul li.label-size {
  float: left;
  width: 125px;
}

.online-quote ul li.label-size.width input,
.online-quote ul li.label-size.height input {
  width: 88px;
}

.online-quote ul li.label-size.height {
  width: 110px;
}

.online-quote ul li.label-size.height input {
  margin-top: 20px;
}

.online-quote ul li.label-size.height input {
  margin-top: 23px\9;
}

.online-quote ul li.label-size.width .ginput_container span {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px; 
  color: #666666;
  font-weight: 600;
  padding-left: 12px;
}

.online-quote .gform_wrapper ul > li select {
  width: 225px;
  height: 27px;
}

.online-quote .gform_wrapper ul > li.divider {
  float: left;
  width: 100%;
  border-top: 1px solid #dcdcdc;
  padding: 0;
  margin: 20px 0;
}

.online-quote .gform_wrapper ul > li.other-comments textarea {
  width: 99%;
  resize: none;
}

.online-quote .gform_footer input[type="submit"] {
  border: 0;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;
  color: #fff;
  text-align: center;
  background: #0065b4 url('../images/btn.jpg') top repeat-x;
  padding: 8px 28px;
}

.online-quote .gform_footer input[type="submit"]:hover {
  background: #208dcf url('../images/btn-active.jpg') top repeat-x;
}

.online-quote ul li .gfield_description.validation_message {
  position: absolute;
  bottom: -6px;
  font-size: 14px;
}


/*------------------------------------------------------------------
  CONTACT US
-------------------------------------------------------------------*/
.contact-wrapper {
  padding: 20px 0;
}

.contact-wrapper h2 {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 24px;
  font-weight: 700;
  color: #BCBCBC;
  padding-bottom: 10px;
  margin-top: 0 !important;
  padding-top: 0 !important;
  border-bottom: 1px solid #BCBCBC;
}

.contact-us ul li {
  background: none;
  margin: 0;
  padding: 0;
}

.contact-info ul li {
  font-family: 'Source Sans Pro', sans-serif;
  font-family: 15px;
  color: #666666;
  line-height: 22px;
}

.contact-info ul li > div {
  min-height: 60px;
}

.contact-info ul li h4 {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
  font-size: 18px;
  color: #4d5153;
}

.contact-wrapper .contact-form ul li {
  position: relative;
  margin-top: 10px;
}

.contact-wrapper .contact-form ul li label {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
  font-size: 18px;
  color: #4d5153;
}

.contact-wrapper .contact-form ul li .ginput_container {
  margin-top: 10px;
}

.contact-wrapper .contact-form ul li .gfield_description {
  position: absolute;
  bottom: -6px;
  font-size: 13px;
  width: 100%;
} 

.contact-wrapper .contact-form ul li textarea {
  width: 438px;
  height: 150px;
  resize: none;
}

.contact-wrapper .contact-form .gform_footer input[type="submit"] {
  border: 0;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;
  color: #fff;
  text-align: center;
  background: #0065b4 url('../images/btn.jpg') top repeat-x;
  padding: 8px 28px;
}

.contact-wrapper .contact-form .gform_footer input[type="submit"]:hover {
  background: #208dcf url('../images/btn-active.jpg') top repeat-x;
}


/*------------------------------------------------------------------
  WOOCOMMERCE
-------------------------------------------------------------------*/

/* PRODUCTS PAGE */
.titan-woocommerce {
  padding: 25px 0;
}

.woocommerce .content {
  position: relative;
  min-height: 550px;
  padding: 20px 0;
}

.woocommerce .image-outer-wrapper {
  background: #dadada;
  padding: 2px 2px 7px 2px;
  -webkit-border-radius: 5px 5px 0px 0px;
          border-radius: 5px 5px 0px 0px;
}

.woocommerce .image-outer-wrapper:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}

.woocommerce .image-inner-wrapper {
  width: 296px;
  height: 156px;
  background: #fff url('../images/lab-logo.png') center center no-repeat;
}

.woocommerce .image-inner-wrapper img {
  position: relative;
}

.woocommerce ul.products li.product-category .title-wrapper {
  position: relative;
  background: #ee352a;
  text-align: center;
  width: 260px;
  height: 60px;
  padding: 0 20px;
  margin-top: 2px;
  -webkit-border-radius: 0 0 5px 5px;
          border-radius: 0 0 5px 5px;
}

.woocommerce ul.products li.product-category .title-wrapper h3 {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  margin-top: 0;
}

.woocommerce .woocommerce-breadcrumb {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
  font-size: 16px;
  color: #a9a9a9;
}

.woocommerce .woocommerce-breadcrumb a {
  color: #006fba;
  text-decoration: none;
}

.woocommerce .woocommerce-breadcrumb .delimiter {
  color: #525252;
  padding: 0 7px;
}

/* PRODUCT LISTING */
.woocommerce ul.product-category li.type-product .title-wrapper {
  background: #eaeaea;
}

.woocommerce ul.product-category li.type-product h3 {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
  font-size: 22px;
  color: #4d5153;
  text-transform: capitalize;
  padding: 10px 20px;
  margin-top: 0;
}

.woocommerce ul.product-category li.type-product .enquire {
  position: relative;
  width: 325px;
  background: #ee332b;
  text-align: right;
}

.woocommerce ul.product-category li.type-product .enquire .flip {
  background: url('../images/flip-small.png') no-repeat;
  width: 90px;
  height: 84px;
  position: absolute;
  z-index: 50;
  left: 0;
}

.woocommerce ul.product-category li.type-product .enquire a {
  background: url('../images/icon-enquire.png') 60px center no-repeat;
  font-weight: 500;
  font-size: 18px;
  color: #fff; 
  padding: 12px 20px 13px 0;
}

ul.product-category li.type-product .content-wrapper {
  background: #f5f5f5;
  padding: 20px;
}

ul.product-category li.type-product .product-content {
  width: 600px;
}

ul.product-category li.type-product .product-content > p {
  font-size: 15px;
  color: #5f5f5f;
}

ul.product-category li.type-product .product-content > p:first-child {
  margin-top: 0;
}

ul.product-category li.type-product .gallery-wrapper {
  width: 300px;
}

ul.product-category li.type-product .gallery-wrapper > a {
  float: left;
}

ul.product-category li.type-product .gallery-wrapper.single > a {
  float: right;
}

ul.product-category li.type-product .image-wrapper {
  position: relative;
  background: #ee352a; 
  width: 225px;
  height: 164px;
  float: left;
}

ul.product-category li.type-product .single .image-wrapper {
  float: right;
}

ul.product-category li.type-product a:hover .image-wrapper img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  -webkit-transition: all 0.3s;
   -moz-transition: all 0.3s;
     -o-transition: all 0.3s;
        transition: all 0.3s;
}


ul.product-category li.type-product .gallery-wrapper .thumbnails {
  width: 65px;
  float: right;
}

.thumbnails .thumb {
  margin-bottom: 10px;
  position: relative;
  background: #EE352A;
}

.thumbnails .thumb a:hover img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  -webkit-transition: all 0.3s;
   -moz-transition: all 0.3s;
     -o-transition: all 0.3s;
        transition: all 0.3s;
}

ul.product-category li.type-product .zoom{
  display: none;
}

ul.product-category li.type-product a:hover .zoom {
  display: block;
  position: absolute;
  background: url('../images/zoom.png') no-repeat;
  width: 24px;
  height: 24px;
  left: 50%;
  top: 50%;
  margin-left: -12px;
  margin-top: -12px;
  z-index: 100;
}
.single-product .image-wrapper img:hover, .single-product .thumb img:hover{
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  -webkit-transition: all 0.3s;
   -moz-transition: all 0.3s;
     -o-transition: all 0.3s;
        transition: all 0.3s;
}
.images .image-wrapper .zoom{
    
    display: block;
  position: absolute;
  background: url('../images/zoom.png') no-repeat;
  width: 24px;
  height: 24px;
  left: 50%;
  top: 50%;
  margin-left: -12px;
  margin-top: -12px;
  z-index: 100;
}
.images .thumbnails .zoom{
    
    display: block;
  position: absolute;
  background: url('../images/zoom.png') no-repeat;
  width: 24px;
  height: 24px;
  left: 50%;
  top: 50%;
  margin-left: -12px;
  margin-top: 11px;
  z-index: 100;
}



nav.woocommerce-pagination {
  float: left;
}

ul.page-numbers {
  overflow: hidden;
}

ul.page-numbers li {
  float: left;
  margin-left: 0;
  margin-right: 5px;
}
  
ul.page-numbers li a,
ul.page-numbers li span {
  display: block;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
  font-size: 14px;
  color: #636363;
  padding: 4px 10px;
}

ul.page-numbers li a:hover {
  background: #eaeaea;
}

ul.page-numbers li a.prev,
ul.page-numbers li a.next {
  background: #ee352a;
  color: #fff;
}
.product-name-h3 {
    color: #4D5153;
}
.read-more{
	background: none repeat scroll 0 0 #EE352A;
	border-radius: 5px;
	padding: 5px;
}
.read-more-wrapper {
    text-align: center;
    width: 100px;
	margin-top: 1em;
}
.read-more {
    color: #FFFFFF;
}

/* PRODUCT ENQUIRY FORM */
.woocommerce .enquiry-form {
  width: 345px;
  padding: 20px;
  display: none;
}

.woocommerce .enquiry-form ul li {
  position: relative;
  margin-bottom: 10px;
  width: 100%;
}

.woocommerce .enquiry-form ul li label {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
  font-size: 15px;
  color: #4d5153;
}

.woocommerce .enquiry-form ul li .gfield_description {
  position: absolute;
  bottom: -6px;
  font-size: 13px;
  width: 100%;
} 

.woocommerce .enquiry-form ul li  input[type="text"] {
  width: 334px;
}

.woocommerce .enquiry-form ul li textarea {
  width: 334px;
  height: 100px;
}

.enquiry-form .product-enquiry .gform_footer input[type="submit"] {
  border: 0;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 600;
  font-size: 16px;
  color: #fff;
  text-align: center;
  background: #0065b4 url('../images/btn.jpg') top repeat-x;
  padding: 8px 28px;
}

.enquiry-form .product-enquiry .gform_footer input[type="submit"]:hover {
  background: #208dcf url('../images/btn-active.jpg') top repeat-x;
}

ul.pdf li {
  background: url('../images/icon-pdf.png') 0 0 no-repeat;
  margin-left: 0;
  padding: 0 0 10px 30px;
  float: left;
  display: block;
  width: 100%;
}

ul.pdf li a {
  font-size: 15px;
  color: #ee352a;
  padding-top: 5px;
}

ul.pdf li a span {
  text-decoration: underline;
  float: left;
}
/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
.menu-bottom-wrapper {
  background: #1f89cd;
}

#menu-footer-main-menu {
    margin-top: 0;
}
.menu-bottom-wrapper .menu-bottom-inner {
  margin: 0 auto;
  padding: 30px 0;
}

.menu-bottom-wrapper h2 {
  font-weight: 600;
  font-size: 28px;
  color: #fff;
  margin-top: 0;
}

.menu-bottom-wrapper ul li {
  background: url('../images/list-industry.png') left no-repeat;
  list-style: none;
  margin-left: 0;
  padding: 10px 0 10px 35px;
  font-size: 15px;
  font-weight: 600;
  color: #fff;
  float: left;
  width: 280px;
}

#footer {
  background: #103d6f;
}
.footer-pad { padding:20px 0 35px 0; margin: 0 auto; }
.footer { font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #fff; }
/* copyright */
.footer .copyright { width:550px; float:left; padding:0 0 5px 0; }
/* footer-menu */
.footer .footer-menu { width:550px; float:left; padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 10px; border-left:1px solid #888888; }
.footer .footer-menu ul li:first-child { padding-left:0px; border-left:none; }
.footer .footer-menu ul li a { color:#fff; }
.footer .footer-menu ul li a:hover { color:#fff; }
/* titan badge */
.titan-badge { width:285px; height:30px; float:right; padding:0 0 10px 20px; }
.titan-badge .titan-title { float:left; display:block; padding:10px 5px 0 0; }
.titan-badge a { 
  color: #fff;
  text-decoration: none;
}

.titan-badge img {
  position: relative;
  bottom: -7px;
  margin-left: 5px;
}

/*------------------------------------------------------------------
	[ 7 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album { border:none; float:left; display:block; margin-right:20px; }
.ngg-album .ngg-thumbnail { margin-right:5px; }
.ngg-album .ngg-thumbnail img { border:none; background-color:#FFFFFF; }
.ngg-album .ngg-thumbnail img:hover { border:none; background-color:#CCCCCC; }
.ngg-album .ngg-description { clear:both; }

.ngg-gallery-thumbnail img { border:none; background-color:#FFFFFF; }
.ngg-gallery-thumbnail img:hover { border:none; background-color:#CCCCCC; }
.ngg-navigation { height:20px; }
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.prev:hover, .ngg-navigation a.next:hover { background-color:#333333; }


/*------------------------------------------------------------------
  LOGIN FORM
-------------------------------------------------------------------*/
#login_container p  {
  overflow: hidden;
}

#login_container p label {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
  font-size: 18px;
  color: #4d5153;
  float: left;
  display: block;
  clear: both;
}

#login_container p input[type="text"],
#login_container p input[type="password"] {
  height: 22px; 
  padding: 2px 3px;
  width: 200px;
  margin-top: 0;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  background: #efefef;
  border: 0;
  outline: none;
  float: left;
  clear: both;
}

#login_container p.login-submit {
  float: left;
  clear: both;
}

#login_container p.login-submit input[type="submit"] {
  border: 0;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;
  color: #fff;
  text-align: center;
  background: #0065b4 url('../images/btn.jpg') top repeat-x;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 8px 28px;
}

#login_container p.login-submit input[type="submit"]:hover {
  background: #208dcf url('../images/btn-active.jpg') top repeat-x;
}

#login_container span.login_validation_message {
  float: left;
  clear: both;
  color: #ee332b;
}

/* Single */
.product-content-top {
     background: none repeat scroll 0 0 #F5F5F5;
}

.single-product .product-content.left {
    width: 600px;
	margin-bottom: 1em;
	padding-left: 20px;
}
.product-content {
    color: #5F5F5F;
    font-size: 15px;
}
.single-product .image-wrapper{
	background: none repeat scroll 0 0 #EE352A;
    float: left;
    height: 164px;
    position: relative;
    width: 225px;
}
.single-product .gallery-wrapper{
	padding-left: 20px;
    width: 300px;
}
.single-product .title-wrapper{
	background: #eaeaea;
}
.single-product .title-wrapper h3{
	  color: #4D5153;
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 22px;
    font-weight: 700;
    margin-top: 0;
    padding: 10px 20px;
    text-transform: capitalize;
}
.single-product .title-wrapper h1{
    color: #4D5153;
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 22px;
    font-weight: 700;
    margin-top: 0;
    padding: 10px 20px;
    text-transform: capitalize;
}
.single-product .title-wrapper .enquire .flip {
    background: url('../images/flip-small.png') no-repeat;
  width: 90px;
  height: 84px;
  position: absolute;
  z-index: 50;
  left: 0;
}

.single-product .enquire a {
    background: url('../images/icon-enquire.png') 60px center no-repeat;
  font-weight: 500;
  font-size: 18px;
  color: #fff; 
  padding: 12px 20px 13px 0;
  display: block;
}

.single-product .enquire {
    background: none repeat scroll 0 0 #EE332B;
    position: relative;
    text-align: right;
    width: 325px;
}
.download-wrapper {
    padding-left: 20px;
	width: 100%
}
.single .product-content-top{
	margin-top: 1em;
}
.woocommerce ul.products li.product-category .title-wrapper {
    background: none repeat scroll 0 0 #EE352A;
    border-radius: 0 0 5px 5px;
    height: 60px;
    margin-top: 2px;
    padding: 0 20px;
    text-align: center;
    width: 260px;
}
.woocommerce ul li {
    list-style: none outside none;
}
ul li {
    list-style-type: disc;
}
body {
    font-family: 'Source Sans Pro',sans-serif;
    font-weight: normal;
}
body {
    line-height: 1.3;
}
ul.product-category li.type-product .gallery-wrapper {
    width: 300px;
}
.right {
    float: right;
}
.woocommerce ul li {
    list-style: none outside none;
}
ul li {
    list-style-type: disc;
}
body {
    font-family: 'Source Sans Pro',sans-serif;
    font-weight: normal;
}
body {
    line-height: 1.3;
}
.woocommerce-main-image.zoom.fancy-product {
    float: right;
}
.thumbnails {
    float: right;
	padding-top: 0 !important;
}
.single-product .images{
	float:right !important;
	padding-right: 20px;
}
.single-product .thumbnails {
    background: none repeat scroll 0 0 #EE352A;
}
#menu-bottom a {
    color: #FFFFFF;
}
.logout {
	color: #CC0000;
}
.downloads-list li {
	font-weight:bold !important;
	font-size: 17px !important;
}
.form__wrapper{
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top: 210px;
  padding: 0px 20px 20px;
  box-sizing: border-box;
  border-radius: 4px;
  background: #1f89cd;
}

.form__wrapper ul,
.form__wrapper ul li{
  list-style: none;
  background: none;
  box-sizing: border-box;
}

.form__wrapper ul li label {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
  font-size: 18px !important;
  color: #fff;
}

.form__wrapper .gform_wrapper .gform_body input {
  padding: 2px 3px;
  width: 100%;
  margin-top: 0;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  line-height: 22px;
  background: #efefef;
  border: 0;
  outline: none;
  color: #000;
  box-sizing: border-box;
}

.form__wrapper .gform_footer input[type="submit"] {
  border: 0;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;
  color: #fff;
  text-align: center;
  background: #0065b4 url(../images/btn.jpg) top repeat-x;
  padding: 8px 28px;
}

.form__wrapper .gform_footer input[type="submit"]:hover,
.form__wrapper .gform_footer input[type="submit"]:focus{
  background: #208dcf url(../images/btn-active.jpg) top repeat-x;
}

.form__wrapper .gform_footer{
  padding-top: 15px;
}

.form__wrapper .gform_title{
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  padding-bottom: 10px;
  margin-top: 0 !important;
  padding-top: 0 !important;
  border-bottom: 1px solid #fff;
}

.form__wrapper form{
  border: 1px solid #fff;
  margin-top: 20px;
  padding: 0 15px 15px; 
}